Accepted:
cgi-mapserver_6.0.1-3.1_amd64.deb
  to main/m/mapserver/cgi-mapserver_6.0.1-3.1_amd64.deb
libmapscript-perl_6.0.1-3.1_amd64.deb
  to main/m/mapserver/libmapscript-perl_6.0.1-3.1_amd64.deb
libmapscript-ruby1.8_6.0.1-3.1_amd64.deb
  to main/m/mapserver/libmapscript-ruby1.8_6.0.1-3.1_amd64.deb
libmapscript-ruby1.9.1_6.0.1-3.1_amd64.deb
  to main/m/mapserver/libmapscript-ruby1.9.1_6.0.1-3.1_amd64.deb
libmapscript-ruby_6.0.1-3.1_all.deb
  to main/m/mapserver/libmapscript-ruby_6.0.1-3.1_all.deb
mapserver-bin_6.0.1-3.1_amd64.deb
  to main/m/mapserver/mapserver-bin_6.0.1-3.1_amd64.deb
mapserver-doc_6.0.1-3.1_all.deb
  to main/m/mapserver/mapserver-doc_6.0.1-3.1_all.deb
mapserver_6.0.1-3.1.debian.tar.gz
  to main/m/mapserver/mapserver_6.0.1-3.1.debian.tar.gz
mapserver_6.0.1-3.1.dsc
  to main/m/mapserver/mapserver_6.0.1-3.1.dsc
php5-mapscript_6.0.1-3.1_amd64.deb
  to main/m/mapserver/php5-mapscript_6.0.1-3.1_amd64.deb
python-mapscript_6.0.1-3.1_amd64.deb
  to main/m/mapserver/python-mapscript_6.0.1-3.1_amd64.deb


Changes:
mapserver (6.0.1-3.1) unstable; urgency=high
 .
  * Non-maintainer upload.
  * Fix FTBFS with multiarch libgd by just using -lgd instead of trying to
    locate libgd.{a,so}, new patch: multiarch-libgd (Closes: #673165).
  * Set urgency to “high” for the RC bug fix, needed for the gdal transition.


Override entries for your package:
cgi-mapserver_6.0.1-3.1_amd64.deb - optional web
libmapscript-perl_6.0.1-3.1_amd64.deb - optional perl
libmapscript-ruby1.8_6.0.1-3.1_amd64.deb - optional ruby
libmapscript-ruby1.9.1_6.0.1-3.1_amd64.deb - optional ruby
libmapscript-ruby_6.0.1-3.1_all.deb - optional ruby
mapserver-bin_6.0.1-3.1_amd64.deb - optional misc
mapserver-doc_6.0.1-3.1_all.deb - optional doc
mapserver_6.0.1-3.1.dsc - source web
php5-mapscript_6.0.1-3.1_amd64.deb - optional php
python-mapscript_6.0.1-3.1_amd64.deb - optional python

Announcing to debian-devel-chan...@lists.debian.org
Closing bugs: 673165 


Thank you for your contribution to Debian.

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to